<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.message" id="msg_create_afiliations">
            <field name="text">Este asistente tiene como finalidad:
            * Buscar en la tabla maestra de Pacientes todos aquellos pacientes que sean
            de incluir salud y generar los registros de afiliación para el periodo seleccionado
            en nuevas afiliaciones. Si la afiliación para el periodo en cuestión ya existe, no
            se duplicara dicha registro.
            * Buscar en la tabla de afiliaciones aquellos registros que existan en estado de
            afiliación en periodo en definido en Renovación y actualizarlo al periodo en
            nuevas afiliaciones, ó crear las renovaciones de aquellos que se encuentren en
            el estado de Alta.
            </field>
        </record>
    </data>
</tryton>
